Bug 69218 - does not support option for blocking images in mail
Summary: does not support option for blocking images in mail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-19 03:56 UTC by ellson
Modified: 2007-03-27 03:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-21 04:22:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ellson 2002-07-19 03:56:19 UTC
Description of Problem:
The option to block images in email from
remote sites is not working.    This hole is being actively used by spammers to
identify working email addresses.

The problem has been fixed in recent mozilla nightlies.  Please
upgrade asap.

Version-Release number of selected component (if applicable):
mozilla-1.0.1-9.i386.rpm

How Reproducible:


Steps to Reproduce:
1. edit->preferences->privacy&security->images
2.      set "do not load images in Mail & Newsgroup messages"
3. 

Actual Results:
Doesn't work in 1.0.1-9

Expected Results:
Close security hole.

Additional Information:

Comment 1 ellson 2002-07-19 12:03:16 UTC
The Mozilla bug report for this is at:

    http://bugzilla.mozilla.org/show_bug.cgi?id=28327

Comment 2 Christopher Blizzard 2002-07-22 19:20:50 UTC
Fixed in rawhide builds.


Note You need to log in before you can comment on or make changes to this bug.